#!/usr/bin/env python
# setup.py generated by flit for tools that don't yet use PEP 517

from distutils.core import setup

install_requires = \
['setuptools']

extras_require = \
{'test': ['pytest', 'pytest-cov', 'testpath', 'pygments'],
 'test:python_version != "3.5"': ['pytest-black']}

setup(name='get_version',
      version='2.1',
      description='A version helper in the spirit of versioneer.',
      author='Philipp Angerer',
      author_email='phil.angerer@gmail.com',
      url='https://github.com/flying-sheep/get_version',
      py_modules=['get_version'],
      install_requires=install_requires,
      extras_require=extras_require,
      python_requires='>=3.6',
     )
